Rygel.TrackableContainer.remove_child_tracked – librygel-server Reference Manual

# remove_child_tracked

## Description:

public async void remove_child_tracked (MediaObject object)

Add a child object, emitting the #RygelContainer::container_updated signal with the object.

## Parameters:

object | The child item or child container to be added.

## See also:

`rygel_trackable_object_add_child_tracked()`